/****************************************************************************
    $Id: dlclist.cpp 501.0 1995/03/07 12:26:56 RON Exp $

    Copyright (c) 1991-95 Tarma Software Research. All rights reserved.

    Project:	Tarma Library for C++ V5.0
    Author:	Ron van der Wal

    Implementation of class TLDLCList<T>.

    $Log: dlclist.cpp $
    Revision 501.0  1995/03/07 12:26:56  RON
    Updated for TLX 5.01
    Revision 1.5  1995/01/31 16:30:42  RON
    Update for release 012
    Added partial support for SunPro C++ compiler
    Revision 1.4  1994/09/28  14:40:22  ron
    Removed Macintosh-style #include references

    Revision 1.3  1994/09/27  20:27:09  ron
    Changed path separator from / to \

    Revision 1.2  1994/09/26  15:29:00  ron
    Changed include file references

    Revision 1.1  1994/08/16  18:15:23  ron
    Initial revision

****************************************************************************/

#ifndef _TLX_DLCLIST_CPP
#define _TLX_DLCLIST_CPP

//----- System headers

//----- Project headers

#ifndef _TLX_DLISTS_H
#include <tlx\501\dlists.h>	// Class declaration
#endif

/*-------------------------------------------------------------------------*/
    template<class T> TLDLCList<T>::TLDLCList(bool aOwner)

/*  Constructor, also doubles as default constructor. Creates an empty list.
---------------------------------------------------------------------------*/
: TLDLCBase(aOwner)
{
}

#endif	// _TLX_DLCLIST_CPP
